{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} |
    {% trans %}Contact{% endtrans %}
{% endblock %}

{% block menu %}
    {% include "menu.html.twig" with {'active': 'contact'} %}
{% endblock %}

{% block body %}
    <h2>
        <i class="fa fa-send"></i>
        {% trans %}Contact{% endtrans %}
    </h2>
    <p>{% trans %}Do you want some help? Have you got new ideas or any suggestions to improve this website? Do not hesitate, send a mail already!{% endtrans %}</p>
    <div class="row contact">
        <div class="col-md-12">
            {{ form_start(form) }}
            {{ form_errors(form) }}
            <div class="col-xs-12 col-sm-3 details">
                <div class="fields">
                    {{ form_row(form.name) }}
                    {{ form_row(form.subject) }}
                    {{ form_row(form.email) }}
                </div>
            </div>
            <div class="col-xs-12 col-sm-9 message">
                {{ form_row(form.message) }}
                <div class="submit">
                    {{ form_row(form.submit) }}
                </div>
            </div>
            {{ form_end(form) }}
        </div>
    </div>
{% endblock %}